2019-09-20 20:42 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000094QElectroTechDiagram Editorpublic2016-10-11 15:09
ReporterMorganol 
Assigned To 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.0, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionSVN/trunkFixed in VersionSVN/trunk 
Summary0000094: The "Edit text" dialog button "Insert line" should be "Insert Link"
Descriptionsvn 4733
Steps To Reproducefixed svn 4735
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-09 02:44 Morganol New Issue
2016-10-09 02:44 Morganol File Added: Screenshot_20161009_024007.png
2016-10-11 15:09 scorpio810 Status new => resolved
2016-10-11 15:09 scorpio810 Resolution open => fixed
2016-10-11 15:09 scorpio810 Fixed in Version => SVN/trunk
2016-10-11 15:09 scorpio810 Target Version => SVN/trunk
2016-10-11 15:09 scorpio810 Steps to Reproduce Updated View Revisions
+Issue History